Joomla! Announcement

Joomla! 4.0 is released and we are happy to announce that Visforms is now fully compatible with the brand new major release version.

Please check out how to Migrate Visforms to Joomla 4 in the Documentation.

Visforms 3.10.4 for Joomla! 3.3.6 or higher Stable

Released on: Tuesday, 06 February 2018

visForms_j3.3.6_3.10.4.zip Download now

 

File size
541.69 Kb
Compatibility
Joomla! 3.x

Download installation package and install extension via Joomla! Extension Manager. You can use the installation package as full installation as well as as update installation. Do not uninstall previous version of Visforms then!

Requires Joomla! 3.3.6 as minimum Joomla! version.